<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{ title }}</title>
</head>
<body>
    <h2>Hai ini adalah halaman home</h2>
    
    

    <p>menu 1</p>
    <ul>
        <li><a href="/">Home</a></li>
        <li><a href="blog/">Blog</a></li>
    </ul>

    </br>
    <p>menu variabel tag for </p>
    <ul>
        {% for link, text in nav %}
            <li>
                <a href="{{link}}">{{text}}</a>
            </li>
        {% endfor%}
    </ul>

    <p>bagian command</p>
    {% comment "belajar comment" %}
        <ul>
            <li>Home</li>
            <li>Blog</li>
        </ul>
    {% endcomment %}

    {% comment %} case 1 {% endcomment %}
    {# case 1 #}

    <p>bagian if tag</p>
    {% if nama == 'Jojo' %}
        Nama : Jojo
    {% elif nama == 'Cintya' %}
        Nama : Cintya
    {% else %}
        Anda belum login!
    {% endif %}


</body>
</html>